.dcbgpr		{background-color:  #ffffff}
.dcbgpr1		{background-color:  #ffffff}
.dcbgpr2		{background-color:  #ffffff}
.dcfont1     {color: #ffffff; font-size: 15px; padding: 2px 2px 2px 2px;}
.dcfont2     {color: #ffffff; font-size: 14px;  } 
.dcfont3     {color: #303064; font-size: 14px;  }
.dcfont4     {color: #000000; font-size: 15px;  } 
.dcfont5     {color: #000000; font-size: 14px;  } 
.dcbg1		{background-color:  #61B9AE; color: #ffffff; font-size: 15px; }
.dcbg2		{background-color:  #FF8040; color: #ffffff; font-size: 15px; }
.dcbg3		{background-color:  #ebebeb; font-size: 15px;}
td.dcbg3{padding: 2px 2px 2px 2px; vertical-align: middle;}

td.dcbg2{text-wrap-mode: nowrap; padding: 2px 2px 2px 2px;}


.dcbg4		{background-color:  #ebebeb}
.dcsm2		{font-size: 15px; padding: 2px 2px 2px 2px;}
.dcsm9		{font-size: 16px;}

.srchbg1	{background-color:  #FFFFFF}
.srchbg2	{background-color:  #FFFFFF}
.srchfont1   { text-align: center; font: small-caps 800 1.2em 'arial narrow', sans-serif; line-height: 21px; color: #fff; text-decoration: none}
.srchfont2   {color: #772732}
.srchresbg1 {background-color:  #61B9AE}
.srchresbg2 {background-color:  #FF8040}
.srchresfont1     {color: #EFF3F7 ! important; font-size: 14px }
.srchresfont2     {color: #ffffff ! important; font-size: 14px }
.srchresfont3     {color: #000000; font-size: 14px }

.catbg1     {background-color:  #61B9AE}
.catbg2     {background-color:  #FF8040}
.catfont1     {color: #EFF3F7; font-size: 14px }
.catfont2     {color: #ffffff; font-size: 14px }
.catfont3     {color: #000000; font-size: 14px }

.subtitle 
{ font-size:19px; font-weight:700;} 
td.itlc 
{ font-size:18px; font-style:italic;} 
.italc 
{ font-size:18px; font-style:italic;} 
.bitlc 
{font-weight:700; font-size:14px;} 
a.layer 
{font-size:12px; text-decoration:none; 
color:#000000;} a.mailto {font-family:arial,helvetica; font-size:17px;} 

#nmrequestform { color:#000000; }

.nmBody { color:#000000; }
.nmheadline  { color:#000000; 
		float:none !important;}


A.catsearch {color: #ffffff ! important;  text-decoration: none}
A.catsearch:hover {color: #ebebeb; text-decoration: none}

#nm-attr {
	white-space:nowrap
}
#nm-mlpb {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:16px;
	color:#8F8F8F;
	font-style:italic;
	height:16px;
	vertical-align:middle;
	white-space:nowrap
}
#nm-mlpb a {
	text-decoration:none;
	color:#8F8F8F
}


#nmmmp 
{	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:18px;
}

h1.nmh1 { 	font-size:23px; }


.nmpagination { width: 90%; height: 28px;  margin-bottom: 1px; padding: 8px 0 0 30%; }
.nmpagination a { height: 20px; display: block; float: left; font-size: 18px; line-height: 20px; text-decoration: none; text-align: center; margin-left: 1px; }
.nmpagination .nmprev-next { width: 55px;  background-color: #FF8040;  color: #ffffff; }
.nmpagination .nmnumber { width: 26px; background-color: #F8F8F8; color: #FF8040; font-weight: bold; }
.nmpagination .nmnumber.activ, .nmpagination .nmnumber:hover { background-color: #FF8040; color: #ffffff; }
.nmhome-styles td {
    padding: .25em .25em;
}
.nmfr { text-align: right;}


.nmresultsArea {
padding-left: 3px;
padding-right: 3px;
}
.nmdcright{width: 150px;}

/*nm site overrides*/

.DCCONTENT p {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
margin:0 0 0;
padding: 2px 2px 2px 2px;
}

/*profile data display*/
table.profilegridholder {
    border: medium none;
    border-collapse: collapse;
    border-spacing: 0;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    padding-left: 2px;
    padding-right: 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
}
td.topstats {
    vertical-align: top;
}
td.value {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    padding-left: 5px;
    padding-right: 2px;
    text-decoration: none;
    vertical-align: top;
}
/*end nm site overrides*/
